@charset "utf-8";
/* FONTES */
@font-face {
	font-family: 'novecento-bold';
	src: url('../fonts/novecentosanswide-bold_0-webfont.eot');
	src: url('../fonts/novecentosanswide-bold_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/novecentosanswide-bold_0-webfont.woff') format('woff'), url('../fonts/novecentosanswide-bold_0-webfont.ttf') format('truetype'), url('../fonts/novecentosanswide-bold_0-webfont.svg#novecento-bold') format('svg');
}
@font-face {
	font-family: 'novecento-light';
	src: url('../fonts/novecentosanswide-light-webfont.eot');
	src: url('../fonts/novecentosanswide-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/novecentosanswide-light-webfont.woff') format('woff'), url('../fonts/novecentosanswide-light-webfont.ttf') format('truetype'), url('../fonts/novecentosanswide-light-webfont.svg#novecento-light') format('svg');
}
@font-face {
	font-family: 'roboto-light';
	src: url('../fonts/robotocondensed-light-webfont.eot');
	src: url('../fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-light-webfont.woff') format('woff'), url('../fonts/robotocondensed-light-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-light-webfont.svg#roboto-light') format('svg');
}